package cn.net.cpzslibs.prot.handset.bean;

public class Prot10048SendPlantBreedBean {
	private int type;
	private Prot10048SendPlantBreedData data;
	
	
	
	
	public Prot10048SendPlantBreedBean(int type,
			Prot10048SendPlantBreedData data) {
		super();
		this.type = type;
		this.data = data;
	}
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public Prot10048SendPlantBreedData getData() {
		return data;
	}
	public void setData(Prot10048SendPlantBreedData data) {
		this.data = data;
	}
	
	
	
}
